[Security-announce] Updated: VMSA-2018-0021.1 – Operating System-Specific Mitigations address L1 Terminal Fault – OS vulnerability in VMware Virtual Appliances.


—–BEGIN PGP SIGNED MESSAGE—–
Hash: SHA1

VMSA-2018-0021.1: https://www.vmware.com/security/advisories/VMSA-2018-0021.html

Changelog:

Updated advisory to include fixed versions of vCenter Server Appliance, vSphere Integrated Containers, and vRealize Automation in conjunction with the release of vCenter Server Appliance 6.5u2d on 2018-11-29.

– ————–
Edward Hawkins
Staff Program Manager, Security Response
security@vmware.com
—–BEGIN PGP SIGNATURE—–

iF0EARECAB0WIQSmJMaUX5+xuU/DnNwMRybxVuL2QwUCXAA98wAKCRAMRybxVuL2
Q9TMAKCBfnW08RSXijdqsgrJbhsKltzNLgCgsn3lvflYWmKun7GAY0RZJvWdtJ0=
=JVA2
—–END PGP SIGNATURE—–

_______________________________________________
Security-announce mailing list
Security-announce@lists.vmware.com
https://lists.vmware.com/mailman/listinfo/security-announce